
close all
clear all

p              = LoadPath()                                                ;

File          = "P:\section\own_contributions\papers\2023_CA_AP_JCH_IrPyruvate\Figure\SI_Figure_S4_SEPP_Diff_Power\10ms";
data_in       = load(File + '.txt','-ASCII')                               ;
x             = data_in(:,1)                                               ;
y             = data_in(:,2)                                               ;



figure("Color","white",'DefaultAxesFontSize',36);
plot(x,y,'go','LineWidth',3,'Color', '#77AC30');
hold on
z = linspace(0, x(end)+20, 100);  % Adjust the range as needed
plot(z,zeros(size(z)),'black');  % 'k--' specifies a black dashed line
%ylabel("Integrals (norm.)") %% make italic things!
%xlabel("τ_1 (ms)")
ylim([-0.8 1.2])
xlim([0 x(end)+4])
%xlim([0.01 30])



File          = "P:\section\own_contributions\papers\2023_CA_AP_JCH_IrPyruvate\Figure\MS_Figure_4_JCH_[1]\JHa";
data_in       = load(File + '.txt','-ASCII')                               ;
x             = data_in(:,1)                                               ;
y             = data_in(:,2)                                               ;



figure("Color","white",'DefaultAxesFontSize',36);
plot(x,y,'go','LineWidth',3,'Color', '#EDB120');
hold on
z = linspace(-100, x(end)+20, 100);  % Adjust the range as needed
plot(z,zeros(size(z)),'black');  % 'k--' specifies a black dashed line
%ylabel("Integrals (norm.)") %% make italic things!
%xlabel("τ_1 (ms)")
ylim([-0.1 1.2])
xlim([-100 x(end)+100])
%xlim([0.01 30])