JNH=26;
JHH=8;
dnu=10;
tp=linspace(0,1,1000);
k=20;
w1=JNH^2+(JHH-dnu)^2;
w2=JNH^2+(JHH+dnu)^2;
f=JNH^2*(sin(pi*tp*sqrt(w1)).^2/w1-sin(pi*tp*sqrt(w2)).^2/w2);       

dt=tp(2)-tp(1);
dW=k*exp(-k*tp)*dt;

P00=f.*exp(-k*tp); % index supescript
P01=cumsum(f.*dW);
P10=exp(-k*tp).*cumsum(f*dt*k);
P11=P01-P10;


subplot(5,1,1)
plot(tp,P00)
subplot(5,1,2)
plot(tp,P01)
subplot(5,1,3)
plot(tp,P10)
subplot(5,1,4)
plot(tp,P11)



subplot(5,1,5)
plot(tp,P00+P01+P10+P11)