function onlyplot_onefield()

p=LoadPath();
System_type{1}="HHN-1";
System_type{2}="HHNN-2";

System=System_type{2};
folders{1}='out_onefield\';
folder=folders{1};

in=load(sprintf('%s%s_tYB.dat',folder,System),'-ASCII');     

Z=in(:,2:end);Z=Z';
Bv=load(folder+System+'_B.dat','-ASCII')*1e6;  
tau=load(folder+System+'_TAU.dat','-ASCII')*1e0;  
var=load(folder+System+".mat");

[X, Y] = meshgrid(tau,Bv); 
texts.x = '\tau_{low} [s]';
texts.y = '{\it B}_{low} [\muT]';
texts.title = ' ';
ax=plot2D(X,Y,Z,texts);

axis([0 max(tau), 0 5 -100,100]);
imagewd = getframe(gcf); 
imwrite(imagewd.cdata, folder+System+".tiff",'Compression','none','Resolution',300);
end

