function plot_all_ULF_SLIC2_SABRE(System,Yout,ex)
    [X, Y]=meshgrid(ex.v1v*ex.Ss.g_gh{end},ex.offsetv);    
    figure('Color','white')
    colormap('jet');%hot    
    show=[1,3];
    for ik = 1:length(show)
        it=length(ex.timeRFv);
        timeRF=ex.timeRFv(it);
        
        ax1=subplot(length(show),1,ik);
        surf(ax1,X,Y,Yout{show(ik)}(:,:,it)*100,'EdgeColor', 'None', 'facecolor', 'interp');    
        ax1.set('FontSize',12,'FontName','Arial');
        view(2); colorbar;
        title(sprintf(System+' '+ex.SOsStr{show(ik)}+', tSLIC = %.2f s, W_a=%.3f s^-^1, k_d =%.3f s^-^1, v_11H =%.1f Hz',[timeRF, ex.Wa ex.Kd, ex.v11H]),'FontSize',10,'FontName','Arial');
        xlabel('RF amplitude (Hz)','FontSize',12,'FontName','Arial');
        ylabel('X-spin offset (Hz)'    ,'FontSize',12,'FontName','Arial');
        %axis([ex.Bdv(1)*1e6 ex.Bdv(end)*1e6 ex.tdv(1)*1e3 ex.tdv(end)*1e3]);
    end
end

