function plot_all_ULF_SLIC_SABRE_v1_voffset(System,Yout,ex,show,SOstr,where)
    x=ex.v1v*ex.Ss.g_gh{end};
    leg=       ex.offsetv';
    figure('Color','white','Units',"pixels",'Position', [10 100 600 700])
    colormap('jet');%hot        
    for ik = 1:length(show)
        it=length(ex.timeRFv);
        timeRF=ex.timeRFv(it);
        
        ax1=subplot(length(show),1,ik);
        plot(x,(Yout{show(ik)}(:,:,it))*100,"LineWidth",1.5)        
        ax1.set('FontSize',12,'FontName','Arial');        
        title(sprintf(System+"("+where+")"+' '+SOstr{show(ik)}+', t_S_L_I_C = %.2f s, W_a=%.2f s^-^1, k_d''=%.2f s^-^1',[timeRF, ex.Wa ex.Kd]),'FontSize',10,'FontName','Arial');
        xlabel('13C v1 SLIC pulse (Hz)','FontSize',12,'FontName','Arial');
        ylabel('Polarization (%)'    ,'FontSize',12,'FontName','Arial');
        legend("13C offset="+num2str(leg,3)+" Hz",'FontSize',12,'FontName','Arial');
    end
end

