function plot_all_ULF_SLIC_SABRE_vrftcw(System,Yout,ex)
    [X, Y]=meshgrid(ex.timeRFv,ex.offsetv);    
    figure('Color','white')
    colormap('jet');%hot    
    show=[1,3];
    for ik = 1:length(show)                        
        ax1=subplot(length(show),1,ik);
        surf(ax1,X,Y,squeeze(Yout{show(ik)}(:,end,:)*100),'EdgeColor', 'None', 'facecolor', 'interp');    
        ax1.set('FontSize',12,'FontName','Arial');
        view(2); colorbar;
        title(sprintf(System+' '+ex.SOsStr{show(ik)}+', v1 = %.2f Hz, W_a=%.3f s^-^1, k_d''=%.3f s^-^1',[ex.v1v*ex.Ss.g_gh{end}, ex.Wa ex.Kd]),'FontSize',10,'FontName','Arial');
        xlabel('tCW (s)','FontSize',12,'FontName','Arial');
        ylabel('X-spin offset (Hz)'    ,'FontSize',12,'FontName','Arial');
        %axis([ex.Bdv(1)*1e6 ex.Bdv(end)*1e6 ex.tdv(1)*1e3 ex.tdv(end)*1e3]);
    end
end

