function plot_all_onefield(System,Yout,ex)
    [X, Y]=meshgrid(ex.Bv*1e6,ex.tv);
    figure
    colormap('jet');%hot
    ax1=axes;
    surf(ax1,X,Y,Yout,'EdgeColor', 'None', 'facecolor', 'interp');    
    ax1.set('FontSize',14,'FontName','Times New Roman');
    view(2); colorbar;
    title(sprintf(System+' I_Z %%, W_a=%.3f s^-^1, k_d''=%.3f s^-^1',[ex.Wa ex.Kd]),'FontSize',16,'FontName','Times New Roman');
    xlabel('B, uT','FontSize',14,'FontName','Times New Roman');
    ylabel('\tau, s','FontSize',14,'FontName','Times New Roman');
    axis([ex.Bv(1)*1e6 ex.Bv(end)*1e6 ex.tv(1) ex.tv(end)]);
end

