%% definition
k=30;    % s-1
dt=1e-4; % s
tp=250*1e-3; % max duration of polarization transfer
dw=k*dt; % probability of dissociation
n=tp/dt; % how many steps
runs = 1e4; % how many tests
dw_var=n*dw*(1-dw)
dw_std=sqrt(dw_var)
dw_mean= n*dw

mean_lifetime = 1/k;
meain_number_of_dissociaitons = k*tp


%% mean dissociations
p=rand(runs,n);
dissociations=p<dw;
sum_dissociations=sum(dissociations,2);
mean_test = mean(sum_dissociations)
histogram(sum_dissociations,100)


%% distibution
sum1_dissociations=sum(dissociations,1);
plot(cumsum(sum1_dissociations))

%% no dissociations
zero_dissociations = sum(sum_dissociations==0)/runs
atleast_one_dissociation = sum(sum_dissociations>0)/runs
one_dissociation = sum(sum_dissociations==1)/runs
two_dissociations = sum(sum_dissociations==2)/runs
three_dissociations = sum(sum_dissociations==3)/runs
four_dissociations = sum(sum_dissociations==4)/runs
five_dissociations = sum(sum_dissociations==5)/runs
six_dissociations = sum(sum_dissociations==6)/runs
seven_dissociations = sum(sum_dissociations==7)/runs
eight_dissociations = sum(sum_dissociations==8)/runs
nine_dissociations = sum(sum_dissociations==9)/runs
ten_dissociations = sum(sum_dissociations==10)/runs

