function ax=plot2D(X,Y,Z,texts)
    f=figure('Name','Measured Data','Color','white');
    colormap('jet');%hot
    ax=axes('Box','on');
    surf(ax,X,Y,Z,'EdgeColor', 'None', 'facecolor', 'interp');
    ax.set('FontSize',20,'FontName','Arial','TickDir','out','TickLength',[0.02 0.025],'XMinorTick','on','YMinorTick','on','Box','on','LineWidth',3);
    view(2); colorbar;    
    title(sprintf(texts.title),'FontSize',16,'FontName','Arial');%'phINEPT+ Z'
    xlabel(texts.x,'FontSize',20,'FontName','Arial');%'t1, s'
    ylabel(texts.y,'FontSize',20,'FontName','Arial');%'t2, s'
end

