function onlyplot_tpBp()

p=LoadPath();
System_type{1}="HHN-1";
System_type{2}="HHNN-2";


System=System_type{2};
folders{1}='out_tpBp_d10m54u_r100\';
folders{2}='out_tpBp_d1m54u_r100_10u200m\';
folders{3}="out_tpBp_d5m54u_r100_10u200m\";
folders{4}='out_tpBp_d10m54u_r100_10u200m\';
folders{5}='out_tpBp_d100m54u_r100_10u200m\';

folders{6}='out4_tpBp_d100m54u_r100_10u200m\';
folders{7}='out4_tpBp_d10m54u_r100_10u200m\';
folders{8}='out4_tpBp_d1m54u_r100_10u200m\';


folder=folders{6};
rep=100;

in=load(sprintf('%s%s_tpv_YBp_rep%d.dat',folder,System,rep),'-ASCII');     

Z=in(:,2:end);Z=Z';
Bpv=load(folder+System+'_Bp.dat','-ASCII')*1e6;  
taup=load(folder+System+'_TAUP.dat','-ASCII')*1e3;  
var=load(folder+System+".mat");

[X, Y] = meshgrid(taup,Bpv); 
texts.x = '\tau_{low} [ms]';
texts.y = '{\it B}_{low} [\muT]';
texts.title = ' ';
ax=plot2D(X,Y,Z,texts);

axis([0 max(taup), 0 5 -100,100]);
caxis([-50 50]);
imagewd = getframe(gcf); 
imwrite(imagewd.cdata, folder+System+".tiff",'Compression','none','Resolution',300);
end

