function [y] = SABRE_hydrogen_exchange_Lmatrix_4(MH1a, MH1b, MH2a, MH2, k12, kd1, kaprime1, kex1, kex2, R1, R2, Rf, x)
                                                                              

            L = [-kd1-R1-kex1-k12             kex1                   0                                   kaprime1/2                 ;    
                       kex1               -kd1-R1-kex1-k12           0                                   kaprime1/2                 ;   
                       k12/2                  k12/2              -R2-kex2                                    0                      ;
                       kd1                    kd1                    0                                  -Rf-kaprime1               ];
            
            

            M0 = [MH1a; MH1b; MH2a; MH2]                                   ;

            y1 = zeros(length(x)/4,1)                                      ;
            y2 = y1                                                        ;
            y3 = y1                                                        ;
            y4 = y1                                                        ;
                for ix = 1:length(x)/4
                     M = expm(L*x(ix))*M0                                  ; 
                   y1(ix)= M(1)                                            ;
                   y2(ix)= M(2)                                            ;
                   y3(ix)= M(3)                                            ;
                   y4(ix)= M(4)                                            ;
                end

            y = [y1; y2; y3; y4]                                           ; 
end