function plot_all_ULF_SLIC_SABRE_B0_v1(System,Yout,ex,show,SOstr,where)
    %x=ex.Ad.delta;
    x=ex.B0v*1e6;
    y=ex.B1_field*1e6;
    %leg=ex.v1v'*ex.Ss.g_gh{end};       
    figure('Color','white','Units',"pixels",'Position', [10 100 600 700])
    colormap('parula');%hot        
    for ik = 1:length(show)        
        
        ax1=subplot(length(show),1,ik);
        [X,Y]=meshgrid(y,x);
        surf(X,Y,(Yout{show(ik)}(:,:,end))*100,'edgecolor','none')        
        view(2);
        colorbar
        ax1.set('FontSize',12,'FontName','Arial');
        if ik==1
            text='P(%%):'+System+"("+where+")"+' '+SOstr{show(ik)};
            title(sprintf(text+', k_d''=%.2f s^-^1',[ex.Kd]),'FontSize',10,'FontName','Arial');
        else
            title(sprintf(SOstr{show(ik)}),'FontSize',10,'FontName','Arial');
        end
        %xlabel('13C frequency offset (Hz)','FontSize',12,'FontName','Arial');
        xlabel('B1 field (uT)','FontSize',12,'FontName','Arial');
        ylabel('B0 field (uT)'    ,'FontSize',12,'FontName','Arial');
        %legend("v_1="+num2str(leg,3)+" Hz",'FontSize',12,'FontName','Arial');
    end
end

