function plot_all_ULF_SLIC_SABRE_tb(System,Yout,ex,show,SOstr,where)
    x=ex.timeRFv;
    %x=ex.v1v*ex.Ss.g_gh{end};
    
    leg= "13C offset="+num2str(ex.offsetv(1),3)+" Hz, v1 = "+num2str(ex.Ss.g_gh{end}*ex.v1v(1),3)+" Hz";
    figure('Color','white','Units',"pixels",'Position', [10 100 600 700])
    colormap('jet');%hot        
    for ik = 1:length(show)       
        ax1=subplot(length(show),1,ik);
        plot(x,squeeze(Yout{show(ik)}(1,1,:))*100,"LineWidth",1.5)        
        ax1.set('FontSize',12,'FontName','Arial');        
        title(sprintf(System+"("+where+")"+' '+SOstr{show(ik)}+', k_d''=%.2f s^-^1',[ex.Kd]),'FontSize',10,'FontName','Arial');
        xlabel('time SLIC PULSE (s)','FontSize',12,'FontName','Arial');
        ylabel('Polarization (%)'    ,'FontSize',12,'FontName','Arial');
        legend(leg,'FontSize',12,'FontName','Arial');
    end
end

