function H = HZJij_2RF_ULF(S,ChSh,Jij,B0,v1_1,vrf_1,v1_2,vrf_2,dir)

V=0;
for in=1:S.N-1
    for im=in+1:S.N
        if S.g_gh{in}==S.g_gh{im}
            V=V+Jij(in,im)*(S.x{in}*S.x{im}+S.y{in}*S.y{im}+S.z{in}*S.z{im});
        else
            V=V+Jij(in,im)*(S.z{in}*S.z{im});
        end
    end
end


SpinH=S.Hspins;
SpinX=S.Xspins;
Hz=0;
if ~isempty(SpinH)
    Hz=Hz-vrf_1*S.Dir("Z",SpinH);
end
if ~isempty(SpinX)
    Hz=Hz-vrf_2*S.Dir("Z",SpinX);
end

H0=0;
for in=1:S.N
    H0=H0-(1+ChSh(in))*S.gamma{in}*S.z{in}*B0/(2*pi);         
end   

Vrf=0;
for in=1:length(SpinH)
    Spin=SpinH(in);
    Vrf=Vrf+v1_1*S.g_gh{Spin}*S.Dir(dir,Spin);
end

for in=1:length(SpinX)
    Spin=SpinX(in);
    Vrf=Vrf+v1_2*S.g_gh{Spin}*S.Dir(dir,Spin);
end

H=H0+Hz+V+Vrf;


