function H = HZJij_RF_ULF(S,ChSh,Jij,B0,v1,vrf,dir)

V=0;
for in=1:S.N-1
    for im=in+1:S.N
        if S.g_gh{in}==S.g_gh{im}
            V=V+Jij(in,im)*(S.x{in}*S.x{im}+S.y{in}*S.y{im}+S.z{in}*S.z{im});
        else
            V=V+Jij(in,im)*(S.z{in}*S.z{im});
        end
    end
end

H0=0;
Hz=-vrf*S.Dir("Z",1:S.N);

for in=1:S.N
    H0=H0-(1+ChSh(in))*S.gamma{in}*S.z{in}*B0/(2*pi);         
end           
Vrf=0;
for in=1:S.N
    Vrf=Vrf+v1*S.g_gh{in}*S.Dir(dir,in);
end

H=H0+Hz+V+Vrf;


